/*

    Theme Name: Crave Theme

	Theme URI: http://thepixelista.com/themes/crave	

	Description: Crave is a two column child theme created for the Genesis Framework.

    Author: The Pixelista

    Author URI: http://thepixelista.com/

 

    Version: 1.0 

    Template: genesis

    Template Version: 1.9.1

 

	License: GNU General Public License v2.0 (or later)

	License URI: http://www.opensource.org/licenses/gpl-license.php

*/



/* Table of Contents



* Import Fonts

* Defaults

* Hyperlinks

* Body

* Wrap

* Header

* Image Header - Partial Width

* Image Header - Full Width

* Image Slider

* Simple Social Icons

* Home Page Widgets

* Header / Primary / Secondary Navigation

* Primary Navigation Extras

* Inner

* Breadcrumb

* Taxonomy Description

* Content-Sidebar Wrap

* Content

* Column Classes

* Featured Post Grid

* Headlines

* Ordered / Unordered Lists

* Post Info

* Post Meta

* Author Box

* Sticky Posts

* Archive Page

* Post Icons

* Images

* Post Navigation

* Primary / Secondary Sidebars

* Dropdowns

* Featured Page / Post

* User Profile

* Buttons

* Search Form

* eNews & Updates Widget

* Calendar Widget

* Footer Widgets

* Footer

* Comments

* Gravity Forms

* Citrus Color Style

* Berry Color Style



*/





/* Import Fonts

------------------------------------------------------------ */


@import url(http://fonts.googleapis.com/css?family=Raleway);
@import url(http://fonts.googleapis.com/css?family=Sacramento);


/* Defaults

------------------------------------------------------------ */



body,

h1,

h2,

h2 a,

h2 a:visited,

h3,

h4,

h5,

h6,

p,

select,

textarea {

	color: #000;

	font-family: Georgia, Times, 'Times New Roman', serif;

	font-size: 16px;

	font-weight: 400;

	line-height: 1.5625;

	margin: 0;

	padding: 0;

	text-decoration: none;

}



blockquote,

input,

select,

textarea,

.author-box,

.breadcrumb,

.sticky,

.taxonomy-description,

.wp-caption {

	background-color: #f5f5f5;

	border: 1px solid #ddd;

}



input,

label,

select,

textarea {

	color: #555;

	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: 300;

}



li,

ol,

ul {

	margin: 0;

	padding: 0;

}



ol li {

	list-style-type: decimal;

}





/* Hyperlinks

------------------------------------------------------------ */



a,

a:visited {

	color: #893b8c;

	text-decoration: none;

	outline: 0;

}



a:hover {

	text-decoration: underline;

}



a img {

	border: none;

}





/* Body

------------------------------------------------------------ */



body {


}

a,

a:visited,

input[type="button"],

input[type="submit"] {

	-moz-transition: all 0.2s ease-in-out;

	-webkit-transition: all 0.2s ease-in-out;

	transition: all 0.2s ease-in-out;

}



img a {

	-moz-transition: 0;

	-webkit-transition: 0;

	transition: 0;

}







/* Wrap

------------------------------------------------------------ */



#wrap {

	margin: auto;

	width: 100%;

	padding: 0;

}





/* Header

------------------------------------------------------------ */



#header {
	background: #fff url(images/headerbg.png) center;
	margin: 0 auto;
padding: 0px 0;
	min-height: 206px;

	width: 100%;

	overflow: hidden;

}

#header .wrap {
	background: url(images/logo.png) no-repeat left;

	margin: 0 auto;

	min-height: 206px;

	width: 1100px;

	overflow: hidden;

}


#title-area {

	float: left;

	overflow: hidden;

	width: 1100px;

	margin: 0 auto;

}



#title {


	font-size: 105px;

	display: inline;

	margin: 0 auto 0;

	padding: 0;

	line-height: 1.3;

}



#title a,

#title a:hover {

	color: #333;

	text-decoration: none;

	margin: 0 auto 0;

	padding: 0;

}



#description {

	background: url(images/description-divider.png) no-repeat left;

	color: #999;


	font-size: 16px;

	padding: 40px 0 40px 28px;

	margin: 17px 0 40px 23px;

	position: absolute;

	display: inline;

}



#header .widget-area {

	float: right;

	padding: 70px 0 0;

	width: 500px;

}





/* Image Header - Partial Width

------------------------------------------------------------ */



.header-image #title-area,

.header-image #title,

.header-image #title a {

	width: 600px;

	display: block;

	height: 206px;

	float: left;

	overflow: hidden;

	padding: 0px 0 0 0;

	margin: 0 auto 0;

	text-indent: -9999px;

}



.header-image #title a {

	background: url(images/header.png) no-repeat left;
	margin: 0 auto 0;
}



.header-image #description {

	display: none;

	overflow: hidden;

}





/* Image Header - Full Width

------------------------------------------------------------ */



.header-full-width #title-area,

.header-full-width #title,

.header-full-width #title a {

	width: 600px;

	overflow: hidden;
	margin: 0 auto 0;
}



/* Image Slider

------------------------------------------------------------ */



#genesis-responsive-slider {

	padding: 0 !important;

	border: 8px solid #fff !important;

}





.slide-excerpt {

	background: transparent !important;

	height: 70px !important;

	overflow: visible !important;

	color: #fff !important;

	opacity: 1 !important;

	width: 100% !important;

	margin: 30px 0 0 0 !important;

	position: absolute !important;

}



#genesis-responsive-slider h2 a {
	background: #893b8c !important;

	padding: 11px 30px 11px 30px !important;



	margin: 30px 0 0 0 !important;

	font-size: 26px !important;

	font-weight: 400 !important;

	overflow: visible !important;

}



.slide-excerpt a,

.slide-excerpt a:visited {

	color: #fff !important;

}





html > body .slide-excerpt-border {

	border: 0 !important;

	margin: 0 !important;

	padding: 0 !important;

	position: absolute !important;

	overflow: visible !important;

}



.flex-control-nav {

	    margin-bottom: 20px !important;

}



.flex-direction-nav li a {

	background: url(images/arrows.png) no-repeat scroll 0 0 transparent !important;

	width: 65px !important;

	height: 65px !important;

}

.flex-direction-nav li .prev {

	left: -36px !important;

	top: 350px !important;

	-moz-transition: none !important;

	-webkit-transition: none !important;

	transition: none !important;

}



.flex-direction-nav li .prev:hover {

	background: url(images/arrows.png) no-repeat scroll 0 -65px transparent !important;

}



.flex-direction-nav li .next {

	top: 350px !important;

	right: -36px !important;

	background: url(images/arrows.png) no-repeat scroll -65px 0 transparent !important;

	-moz-transition: none !important;

	-webkit-transition: none !important;

	transition: none !important;

}



.flex-direction-nav li .next:hover {

	background: url(images/arrows.png) no-repeat scroll -65px -65px transparent !important;

}



.flex-control-nav li a {

	-moz-transition: none !important;

	-webkit-transition: none !important;

	transition: none !important;

}





/* Simple Social Icons

------------------------------------------------------------ */



.simple-social-icons ul {

	margin: 0 !important;

}



.simple-social-icons ul li a, .simple-social-icons ul li a:hover {

    background-image: url(images/sprite_32x32.png) !important;

}



.sidebar.widget-area ol, .sidebar.widget-area ul, .widget-area .textwidget, .widget_tag_cloud div div {

    padding: 0 10px !important;

}







/* Home Page Widgets

------------------------------------------------------------ */



.home-middle,

.home-bottom {

	padding: 0 0 0 14px;

	margin: 30px 0;

}



.home-middle .featuredpage .page,

.home-middle .featuredpost .post {

	width: 340px;

	display: inline-block;

	padding: 7px;

	margin: 0 5px;

}





.home-bottom .featuredpage .page,

.home-bottom .featuredpost .post {

	width: 190px;

	display: inline-block;

	padding: 7px;

	margin: 0;

}



.home-bottom .featuredpage h4,

.home-bottom .featuredpost h4,

.home-middle .featuredpage h4,

.home-middle .featuredpost h4 {

	font-weight: 400;
margin: 5px 0;
	color: #fff;
	font-size: 20px;
background: #893b8c;
	padding: 5px 25px;

}



.home-bottom .featuredpage h2,

.home-bottom .featuredpost h2,

.home-middle .featuredpage h2,

.home-middle .featuredpost h2 {

	margin: 18px 0 12px 0;
text-align: center;

}



.home-bottom .featuredpage h2 a,

.home-bottom .featuredpage h2 a:visited,

.home-bottom .featuredpost h2 a,

.home-bottom .featuredpost h2 a:visited,

.home-middle .featuredpage h2 a,

.home-middle .featuredpage h2 a:visited,

.home-middle .featuredpost h2 a,

.home-middle .featuredpost h2 a:visited {


	font-style: italic;


	font-size: 18px;

}



.home-bottom .featuredpage h2 a:hover,

.home-bottom .featuredpost h2 a:hover,

.home-middle .featuredpage h2 a:hover,

.home-middle .featuredpost h2 a:hover {


}



.home-bottom .featuredpage p,

.home-bottom .featuredpost p,

.home-middle .featuredpage p,

.home-middle .featuredpost p {

	font-size: 14px;

}

	





/* Header / Primary / Secondary Navigation

------------------------------------------------------------ */



.menu-primary,

.menu-secondary,

#header .menu {

	clear: both;

	color: #555;

	font-size: 14px;

	margin: 0px auto;

	overflow: hidden;

	width: 100%;
}



#header .menu {

	border: 1px solid #ddd;

	box-sizing: border-box;

}



.menu-primary {

	width: 1100px;
	margin: 10px auto 0;

}



#nav .wrap {

	background: #fff url(images/footerbg.png) center;
	width: 100%;
	margin: 0px auto;

}



.menu-secondary {
	width: 1100px;
	margin: 0px auto;

	border-top: none;
}

#subnav .wrap {
	background: #afadaf;
	width: 100%;
	margin: 0px auto;

}

.menu-primary ul,

.menu-secondary ul,

#header .menu ul {

	float: left;

	width: 1100px;

}



.menu-primary li,

.menu-secondary li,

#header .menu li {

	float: left;

	list-style-type: none;

}



.menu-primary li a {



	font-weight: 400;

	font-size: 20px;

	color: #555;



}

.menu-secondary li a {


border-right: 1px #fff solid;
	font-weight: 400;
padding: 3px 10px;
	font-size: 14px;
margin: 3px 0;
	color: #fff;


}

.menu-primary a,

.menu-secondary a,

#header .menu a {

	color: #555;

	display: block;

	padding: 7px 25px 6px;

	position: relative;

	text-decoration: none;

}



.menu-primary li a:hover,

#header .menu li a:hover {


	color: #fff;

}



.menu-primary li a:active,

.menu-primary .current_page_item a,

.menu-primary .current-cat a,

.menu-primary .current-menu-item a,



#header .menu li a:active,

#header .menu .current_page_item a,

#header .menu .current-cat a,

#header .menu .current-menu-item a {


	color: #555;

}



.menu-primary li li a,

.menu-primary li li a:link,

.menu-primary li li a:visited,

#header .menu li li a,

#header .menu li li a:link,

#header .menu li li a:visited {

	font-family: Arial;

	background: none;

	background-color: #f5979c;

	border-top: none;
border-bottom: 1px #fff solid;
margin: 0;

	color: #555;

	font-size: 12px;

	padding: 9px 10px 8px;

	position: relative;

	text-transform: none;

	width: 138px;

}





.menu-secondary li li a,

.menu-secondary li li a:link,

.menu-secondary li li a:visited {

	font-family: Arial;

	background: none;

	background-color: #893b8c;

	border-top: none;
border-bottom: 1px #333 solid;
margin: 0;

	color: #fff;

	font-size: 12px;

	padding: 9px 10px 8px;

	position: relative;

	text-transform: none;

	width: 138px;

}

.menu-primary li li a:hover,

.menu-secondary li li a:hover,

#header .menu li li a:hover {

	background-color: #fff;

	color: #555;

}



.menu-primary li ul,

.menu-secondary li ul,

#header .menu li ul {

	height: auto;

	left: -9999px;

	margin: 0;

	position: absolute;

	width: 160px;

	z-index: 9999;

}



.menu-primary li ul a,

.menu-secondary li ul a,

#header .menu li ul a {

	width: 140px;

}



.menu-primary li ul ul,

.menu-secondary li ul ul,

#header .menu li ul ul {

	margin: -36px 0 0 159px;

}



.menu li:hover ul ul,

.menu li.sfHover ul ul {

	left: -9999px;

}



.menu li:hover,

.menu li.sfHover {

	position: static;

}



ul.menu li:hover>ul,

ul.menu li.sfHover ul,

#header .menu li:hover>ul,

#header .menu li.sfHover ul {

	left: auto;

}



.menu-primary li a.sf-with-ul,

.menu-secondary li a.sf-with-ul,

#header .menu li a.sf-with-ul {

	padding-right: 15px;

}



.menu li li a .sf-sub-indicator,

.menu li li li a .sf-sub-indicator {

	background: url(images/icon-plus.png) no-repeat;

	height: 16px;

	position: absolute;

	right: 8px;

	text-indent: -9999px;

	top: 10px;

	width: 16px;

}



#wpadminbar li:hover ul ul {

	left: 0;

}





/* Primary Navigation Extras

------------------------------------------------------------ */



.menu li.right {

	float: right;

	padding: 7px 15px 6px;

	color: #51A5A5;

	-moz-transition: 0;

	-webkit-transition: 0;

	transition: 0;

}



.menu li.right a {

	background: none;

	border: none;

	color: #51A5A5;

	display: inline;

	text-decoration: none;

}



.menu li.right a:hover {

	color: #51A5A5;

	text-decoration: underline;

}



.menu li.search {

	padding: 0;

}



.menu li.rss a {

	background: url(images/rss.png) no-repeat center left;

	margin: 0 0 0 10px;

	padding: 0 0 0 16px;

}



.menu li.twitter a {

	background: url(images/twitter-nav.png) no-repeat center left;

	padding: 0 0 0 20px;

}





/* Inner

------------------------------------------------------------ */



#inner {

	margin: 10px auto;

	width: 1100px;

}





/* Breadcrumb

------------------------------------------------------------ */



.breadcrumb {

	font-size: 14px;

	margin: -10px 0 30px;

	padding: 5px 10px;

}





/* Taxonomy Description

------------------------------------------------------------ */



.taxonomy-description {

	background-color: #fff;

	margin: -10px 0 30px;

	padding: 0 0 15px;

}



.taxonomy-description p {

	font-size: 14px;

	padding: 15px 15px 0;

}





/* Content-Sidebar Wrap

------------------------------------------------------------ */



#content-sidebar-wrap {

	float: left;

	width: 750px;

}



.content-sidebar #content-sidebar-wrap,

.full-width-content #content-sidebar-wrap,

.sidebar-content #content-sidebar-wrap {


background: #fff;
	width: 1100px;

}



.sidebar-content-sidebar #content-sidebar-wrap,

.sidebar-sidebar-content #content-sidebar-wrap {

	float: right;

}





/* Content

------------------------------------------------------------ */



#content {

	float: left;

	padding: 0;

	width: 410px;

	padding-bottom: 30px;

}



.content-sidebar #content,

.sidebar-content #content {

	width: 750px;

}



.page #content {

	width: 610px !important;

}



.sidebar-content #content,

.sidebar-sidebar-content #content {

	float: right;

}



.full-width-content #content {

	width: 880px;

}



.post {

border-bottom: 2px dotted #ddd;

	padding: 20px;

	margin: 0 0 20px;

}



.page #content {

	padding: 20px !important;

}



.entry-content {

	overflow: hidden;

}



.entry-content p {

	margin: 0 0 25px;

}



blockquote {

	background: url(images/blockquote.png) no-repeat;

	border: none;

	margin: 5px 5px 20px;

	padding: 25px 30px 5px 70px;

}



blockquote p {

	color: #999;

	font-style: italic;

}



p.subscribe-to-comments {

	padding: 20px 0 10px;

}



.clear {

	clear: both;

}



.clear-line {

	border-bottom: 1px solid #ddd;

	clear: both;

	margin: 0 0 25px;

}





/* Column Classes

------------------------------------------------------------ */



.five-sixths,

.four-fifths,

.four-sixths,

.one-fifth,

.one-fourth,

.one-half,

.one-sixth,

.one-third,

.three-fifths,

.three-fourths,

.three-sixths,

.two-fifths,

.two-fourths,

.two-sixths,

.two-thirds {

	float: left;

	margin: 0 0 20px;

	padding-left: 3%;

}



.one-half,

.three-sixths,

.two-fourths {

	width: 48%;

}



.one-third,

.two-sixths {

	width: 31%;

}



.four-sixths,

.two-thirds {

	width: 65%;

}



.one-fourth {

	width: 22.5%;

}



.three-fourths {

	width: 73.5%;

}



.one-fifth {

	width: 17.4%;

}



.two-fifths {

	width: 37.8%;

}



.three-fifths {

	width: 58.2%;

}



.four-fifths {

	width: 78.6%;

}



.one-sixth {

	width: 14%;

}



.five-sixths {

	width: 82%;

}



.first {

	clear: both;

	padding-left: 0;

}





/* Featured Post Grid

------------------------------------------------------------ */



.genesis-grid-even,

.genesis-grid-odd {

	margin: 0 0 20px;

	padding: 0 0 15px;

	width: 48%;

}



.genesis-grid-even {

	float: right;

}



.genesis-grid-odd {

	clear: both;

	float: left;

}





/* Headlines

------------------------------------------------------------ */



h1,

h2,

h2 a,

h2 a:visited,

h3,

h4,

h5,

h6 {

	color: #f5979c;



	line-height: 1.25;


}



h1 {

text-align: center;
	color: #555;
	font-size: 30px;

}



.taxonomy-description h1 {

	margin: 0;

}



h2,

h2 a,

h2 a:visited {
	font-size: 30px;
text-align: center;

}



h2 a,

h2 a:visited {

	color: #555;
text-align: center;

}



h2 a:hover {


	text-decoration: none;

}



.widget-area h2,

.widget-area h2 a {

	font-size: 20px;

	margin: 0 0 5px;

}



h3 {

	font-size: 24px;

}



h4 {

	color: #fff;
margin: 5px 0;
background: #f5979c;

	font-size: 20px;
padding: 5px 25px;
font-weight: 400;
}



.taxonomy-description h1,

.widget-area h4 {


text-align: center;
	font-size: 20px;
margin: 0 0 5px;
	padding: 5px 0;
	background: #893b8c;
color: #fff;
font-weight: 400;
}



.widget-area h4 a {

	color: #555;

	text-decoration: none;

}







h5 {

	font-size: 18px;

}





/* Ordered / Unordered Lists

------------------------------------------------------------ */



.entry-content ol,

.entry-content ul {

	margin: 0;

	padding: 0 0 25px;

}



.archive-page ul li,

.entry-content ul li {

	list-style-type: none;

	margin: 0 0 0 30px;

	padding: 0;

}



.entry-content ol li {

	margin: 0 0 0 35px;

}



.archive-page ul ul,

.entry-content ol ol,

.entry-content ul ul {

	padding: 0;

}





/* Post Info

------------------------------------------------------------ */



.post-info {



	font-size: 14px;

text-align: center;

	margin: 0px 0 5px;

}





/* Post Meta

------------------------------------------------------------ */



.post-meta {
text-align: center;



	clear: both;

	font-size: 14px;

	padding: 0px 0px;

	margin: 0px 0 0px 0;

}






/* Author Box

------------------------------------------------------------ */



.author-box {

	background-color: #f5f5f5;

	margin: 0 0 40px;

	overflow: hidden;

	padding: 10px;

}



.author-box p {

	font-size: 14px;

}





/* Sticky Posts

------------------------------------------------------------ */



.sticky {

	background-color: #f5f5f5;

	margin: -10px 0 40px;

	padding: 20px;

}





/* Archive Page

------------------------------------------------------------ */



.archive-page {

	float: left;

	padding: 20px 0 0 30px;

	width: 45%;

}



.archive-page h4 {

	color: #999;

}



.archive-page a,

.archive-page a:visited {

	color: #333;

}





/* Post Icons

------------------------------------------------------------ */



.post-comments,

.tags {

	background: url(images/icon-dot.png) no-repeat left;

	margin: 0 0 0 3px;

	padding: 0 0 0 10px;

}





/* Images

------------------------------------------------------------ */



img {

	height: auto;

	max-width: 100%;

}



.avatar,

.featuredpage img,

.featuredpost img,

.post-image {

}



.author-box .avatar {

	background-color: #fff;

	float: left;

	margin: 0 10px 0 0;

}



.post-image {

	margin: 0 10px 10px 0;

}



.comment-list li .avatar {

	background-color: #fff;

	float: right;

	margin: 5px 0 0 10px;

}



img.centered,

.aligncenter {

	display: block;

	margin: 0 auto 10px;

}



img.alignnone {

	display: inline;

	margin: 0 0 10px;

}



img.alignleft {

	display: inline;

	margin: 0 15px 10px 0;

}



img.alignright {

	display: inline;

	margin: 0 0 10px 15px;

}



.alignleft {

	float: left;

	margin: 0 15px 10px 0;

}



.alignright {

	float: right;

	margin: 0 0 10px 15px;

}



.wp-caption {

	padding: 5px;

	text-align: center;

}



p.wp-caption-text {

	font-size: 14px;

	margin: 5px 0;

}



.wp-smiley,

.wp-wink {

	border: none;

	float: none;

}



.gallery-caption {

}





/* Post Navigation

------------------------------------------------------------ */



.navigation {

	font-size: 14px;

	overflow: hidden;

	padding: 20px 0;

	width: 100%;

}



.navigation li {

	display: inline;

}



.navigation li a,

.navigation li.disabled,

.navigation li a:hover,

.navigation li.active a {

	background: #333;

	color: #fff;

	padding: 5px 8px;

}



.navigation li a:hover {

	background-color: #999;

}



.navigation li.active a {

	background-color: #999 ;

}



/* Primary / Secondary Sidebars

------------------------------------------------------------ */



.sidebar {


	display: inline;

	float: right;

	font-size: 14px;

	width: 325px;

	margin: 10px 15px 0 10px;

	color: #333;

}







#sidebar-alt {

	float: left;

	width: 150px;

}



.sidebar-content #sidebar,

.sidebar-sidebar-content #sidebar {

	float: left;

}



.content-sidebar-sidebar #sidebar-alt {

	float: right;

}



.sidebar p {

	font-size: inherit;
	font-size: 15px;

}



.sidebar .widget {

	margin: 0 0 10px 0px;

	padding: 0 0 10px;

border-bottom: 2px dotted #ddd;

}



.sidebar.widget-area ol,

.sidebar.widget-area ul,

.widget-area .textwidget,

.widget_tag_cloud div div {

	padding: 0 15px;

}



.sidebar.widget-area ul {


}



.sidebar.widget-area ul li,

#footer-widgets .widget-area ul li {


	list-style-type: dot;

	margin: 12px 0 12px 50px;

	word-wrap: break-word;

	font-size: 13px;

}



.sidebar.widget-area .latest-tweets ul li {

	margin: 10px 0 35px !important;

}



.sidebar.widget-area ul ul li {

	border: none;

	margin: 0;

}



/* Dropdowns

------------------------------------------------------------ */



.widget_archive select,

#cat {

	display: inline;

	background-color: #fff;

	border: 3px solid #ddd;

	margin: 0 0 0 6px;

	padding: 12px 9px;

	font-size: 13px;


	width: 97%;

}



/* Featured Page / Post

------------------------------------------------------------ */



.featuredpage,

.featuredpost {

	background: none !important;

	clear: both;

	margin: 0 0 15px;

	overflow: hidden;

}



.featuredpage .page,

.featuredpost .post {

	background: none !important;

	margin: 0 0 25px;

	overflow: hidden;

	padding: 0 15px 10px;

}



#footer-widgets .featuredpage .page,

#footer-widgets .featuredpost .post {

	margin: 0 0 10px;

	padding: 0;

}



.more-from-category {
	padding: 10px 5px;
background: #f5979c;
text-align: center;
margin: 10px auto 0;

}



.more-from-category a,
.more-from-category a:visited {
color: #fff;
font-size: 14px;
}

.custom-read-more a,

.custom-read-more a:visited {

	color: #8f8d8d;

}





/* User Profile

------------------------------------------------------------ */



.user-profile {

	overflow: hidden;

}



.user-profile p {

	padding: 5px 15px 0;

}



.user-profile .posts_link {

	padding: 0 15px;

}





/* Buttons

------------------------------------------------------------ */



input[type="button"],

input[type="submit"] {

	background: url(images/gradient.png) 0 0;

	border: 1px solid #ccc;

	cursor: pointer;

	line-height: 19px;

	padding: 5px 7px;

	text-decoration: none;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	border-radius: 4px;

}



input:hover[type="button"],

input:hover[type="submit"] {

	background: url(images/gradient.png) 0 -33px;

	text-decoration: none;

}





/* Search Form

------------------------------------------------------------ */



#header .searchform {

	float: right;

	padding: 12px 0 0;

}



.sidebar .searchform {

	padding: 5px 0 0 7px;

}



.s {


	background-color: #fff;

	background-position: right;

	background-repeat: no-repeat;

	border: 3px solid #ddd;

	margin: 10px 0 0 0;

	padding: 12px 15px;

	font-size: 14px;

text-align: center;
	width: 264px;

}



.s:focus {

}



.sidebar .searchform input[type="button"],

.sidebar .searchform input[type="submit"] {

	display: none;

}



#nav .s {

	background: #d0eeed;

	border: 0;

	padding: 5px 0 6px 10px !important;

	margin-top: 7px;

	-webkit-border-top-left-radius: 4px;

	-webkit-border-bottom-left-radius: 4px;

	-moz-border-radius-topleft: 4px;

	-moz-border-radius-bottomleft: 4px;

	border-top-left-radius: 4px;

	border-bottom-left-radius: 4px;

	width: 175px;

}



#nav .searchform input[type="button"],

#nav .searchform input[type="submit"] {

	background: #62c6c5;

	color: #e7f3f3;



	font-size: 14px;

	text-transform: lowercase;

	border: 0;

	padding: 4px 5px 3px 5px;

	margin-left: -7px;

	margin-top: 7px;

	-webkit-border-radius: 0;

	-webkit-border-top-right-radius: 2px;

	-webkit-border-bottom-right-radius: 2px;

	-moz-border-radius: 0;

	-moz-border-radius-topright: 2px;

	-moz-border-radius-bottomright: 2px;

	border-radius: 0;

	border-top-right-radius: 2px;

	border-bottom-right-radius: 2px;

}





/* eNews and Update Widget

------------------------------------------------------------ */



.widget .enews {


}



.enews p {
text-align: center;
	padding: 0 15px 10px;

}



.enews #subscribe {

	padding: 0 0 0 15px;

}



.enews #subbox {

	background-color: #fff;

	border: 3px solid #696969;

text-align: center;
margin: 0 -10px 0 -10px;

	padding: 12px 0px;

	font-size: 14px;

	width: 100%;

}



.enews #subbox:focus {


}



.enews input[type="button"],

.enews input[type="submit"] {



	color: #84d3d1;

	font-size: 21px;
display: none;

	text-transform: uppercase;

	padding: 5px 7px 8px 7px;

	line-height: 1;

	background: #3daaaa;

	-webkit-border-radius: 0;

	-webkit-border-top-right-radius: 4px;

	-webkit-border-bottom-right-radius: 4px;

	-moz-border-radius: 0;

	-moz-border-radius-topright: 4px;

	-moz-border-radius-bottomright: 4px;

	border-radius: 0;

	border-top-right-radius: 4px;

	border-bottom-right-radius: 4px;

	border-top: 3px solid #3daaaa;

	border-right: 3px solid #3daaaa;

	border-bottom: 3px solid #3daaaa;

	border-left: 0;

}



.enews input[type="button"]:hover,

.enews input[type="submit"]:hover {

	background: #31a0a0;

	border-top: 3px solid #31a0a0;

	border-right: 3px solid #31a0a0;

	border-bottom: 3px solid #31a0a0;

}





/* Calendar Widget

------------------------------------------------------------ */



#wp-calendar {

	width: 100%;

}



#wp-calendar caption {



	font-size: 13px;

	font-style: italic;

	padding: 2px 5px 5px 0;

	text-align: right;

}



#wp-calendar thead {

	background-color: #3daaaa;

	color: #84d3d1;

	font-weight: bold;

	margin: 10px 0 0;

}



#wp-calendar td {

	background-color: #fff;

	padding: 2px;

	text-align: center;

}





/* Footer Widgets

------------------------------------------------------------ */



#footer-widgets {

	background: #fff url(images/footerbg.png) center;

	border-top: 3px solid #f5979c;
	clear: both;

	font-size: 14px;

	margin: 0 auto;

	overflow: hidden;

	width: 100%;

}



#footer-widgets .wrap {
background: #fff;
border: 3px solid #ddd;
	overflow: hidden;
margin: 10px auto;
	padding: 20px 30px 10px;
width: 1100px;
}



#footer-widgets .widget {

	background: none;

	border: none;

	margin: 0 0 15px;

	padding: 0;

}



#footer-widgets .textwidget {

	padding: 0;

}



#footer-widgets .widget_tag_cloud div div {

	padding: 0;

}



#footer-widgets p {

	font-size: inherit;

	margin: 0 0 10px;

}



#footer-widgets ul {

	margin: 0;

}



#footer-widgets ul li {

	margin: 0 0 0 20px;

}



#footer-widgets #wp-calendar thead,

#footer-widgets #wp-calendar td {

	background: none;

}



.footer-widgets-1 {

	float: left;

	margin: 0 30px 0 0;

	width: 350px;

}



.footer-widgets-2 {

	float: left;

	width: 340px;

}



.footer-widgets-3 {

	float: right;

	width: 340px;

}





/* Footer

------------------------------------------------------------ */



#footer {



	font-weight: 400;
background: #f5979c;

	clear: both;

	font-size: 14px;

	margin: 0 auto;

	overflow: hidden;

	width: 100%;

}



#footer .wrap {
	margin: 0 auto;
	overflow: hidden;
	width: 1100px;
	padding: 10px 15px;

}



#footer p {

	font-size: inherit;
color: #333;

}


#footer a {

color: #333;

}




#footer .creds {
color: #333;
	margin: 0 auto;

	text-align: center;

	width: 1100px;

}





/* Comments

------------------------------------------------------------ */



#comments,

#respond {

	margin: 0 0 15px;

	overflow: hidden;

	padding: 0 20px;

}



#author,

#comment,

#email,

#url {

	margin: 10px 5px 0 0;

	padding: 5px;

	width: 250px;

}



#comment {

	background: #f9fbfb;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	border-radius: 4px;

	border: 1px solid #E8F0F0;

	height: 150px;

	margin: 10px 0;

	width: 98%;

}



.ping-list {

	margin: 0 0 40px;

}



.comment-list ol,

.ping-list ol {

	padding: 10px;

}



.comment-list li,

.ping-list li {



	font-size: 16px;

	color: #f5979c;

	background: #f9fbfb;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	border-radius: 4px;

	list-style-type: none;

	margin: 15px 0 5px;

	padding: 10px 15px;

}



.comment-list li a,

.comment-list li a:visited,

.ping-list li a,

.ping-list li a:visited {

	color: #f5979c;

}



.comment-list li ul li {

	background: #f9fbfb;

	list-style-type: none;

	margin-right: -16px;

}



.comment-content p {

	font-size: 14px;

	margin: 0 0 20px;

}



.comment-list cite,

.ping-list cite {

	font-style: normal;

}



.commentmetadata {

	font-size: 12px;

	margin: 0 0 5px;

}



.commentmetadata a,

.commentmetadata a:visited {	

	color: #999 !important;

}



.reply {

	font-size: 14px;

	font-weight: 300;

}



.reply a,

.reply a:visited {

	color: #333 !important;

}



.nocomments {

	text-align: center;

}



#comments .navigation {

	display: block;

}



.bypostauthor {

}



.thread-alt,

.thread-even {

	background: #f9fbfb;

}



.alt,

.depth-1,

.even {

	border: 1px solid #E8F0F0;

}





/* Gravity Forms

------------------------------------------------------------ */



div.gform_wrapper input,

div.gform_wrapper select,

div.gform_wrapper textarea {

	box-sizing: border-box;

	font-size: 14px !important;

	padding: 4px 5px !important;

}



div.gform_footer input.button {

	color: #555;

}



div.gform_wrapper .ginput_complex label {

	font-size: 14px;

}



div.gform_wrapper li,

div.gform_wrapper form li {

	margin: 0 0 10px;

}



div.gform_wrapper .gform_footer {

	border: none;

	margin: 0;

	padding: 0;

}




